from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class CellOrientation(IntEnum):
    STANDARD = auto()
    TOPBOTTOM = auto()
    BOTTOMTOP = auto()
    STACKED = auto()
